Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1346488 - python-astropy-1.2.1 is available
Summary: python-astropy-1.2.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-astropy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Pascual
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-15 00:20 UTC by Upstream Release Monitoring
Modified: 2016-09-01 21:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-01 21:37:15 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.15 KB, patch)
2016-06-15 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.18 KB, patch)
2016-06-20 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.22 KB, patch)
2016-06-23 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-06-15 00:20:42 UTC
Latest upstream release: 1.2rc1
Current version/release in rawhide: 1.1.1-1.el7
URL: https://pypi.python.org/pypi/astropy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3776/

Comment 1 Upstream Release Monitoring 2016-06-15 00:21:16 UTC
Patching or scratch build for python-astropy-1.1.1 failed.

Comment 2 Upstream Release Monitoring 2016-06-15 00:21:16 UTC
Created attachment 1168035 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-06-15 00:21:17 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-06-20 00:11:33 UTC
Latest upstream release: 1.2
Current version/release in rawhide: 1.1.1-1.el7
URL: https://pypi.python.org/pypi/astropy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3776/

Comment 5 Upstream Release Monitoring 2016-06-20 00:12:04 UTC
Patching or scratch build for python-astropy-1.1.1 failed.

Comment 6 Upstream Release Monitoring 2016-06-20 00:12:05 UTC
Created attachment 1169611 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-06-20 00:12:06 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-06-23 00:13:08 UTC
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.1.1-1.el7
URL: https://pypi.python.org/pypi/astropy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3776/

Comment 9 Upstream Release Monitoring 2016-06-23 00:13:41 UTC
Patching or scratch build for python-astropy-1.1.1 failed.

Comment 10 Upstream Release Monitoring 2016-06-23 00:13:42 UTC
Created attachment 1171131 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-06-23 00:13:43 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2016-07-15 00:21:13 UTC
sergiopr's python-astropy-1.2.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=780328

Comment 13 Upstream Release Monitoring 2016-07-19 12:16:06 UTC
releng's python-astropy-1.2.1-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=782139


Note You need to log in before you can comment on or make changes to this bug.